@charset "UTF-8";
/***************************************
 リセット
***************************************/
html {
  height: 100%; }

html > * {
  -webkit-tap-highlight-color: transparent; }

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, sans-serif;
  background: #ffffff;
  margin: 0;
  height: 100%;
  line-height: 1.8;
  font-size: 14px;
  color: #555555; }

a {
  color: #f98019;
  text-decoration: none; }
  a:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }

input:focus {
  outline: none; }

textarea:focus {
  outline: none; }

select:focus {
  outline: none; }

input[type="submit"] {
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  input[type="submit"]:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }

input[type="button"] {
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
  input[type="button"]:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }

input[type="text"] {
  border: solid 1px #CECECE;
  border-radius: 0;
  padding: 3px 5px;
  vertical-align: top;
  box-sizing: border-box;
  height: 36px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 14px; }

input[type="password"] {
  border: solid 1px #CECECE;
  border-radius: 0;
  padding: 3px 5px;
  vertical-align: top;
  box-sizing: border-box;
  height: 36px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 14px; }

input[type="email"] {
  border: solid 1px #CECECE;
  border-radius: 0;
  padding: 3px 5px;
  vertical-align: top;
  box-sizing: border-box;
  height: 36px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 14px; }

select::-ms-expand {
  display: none; }

input[type=radio],
input[type=checkbox] {
  display: inline-block;
  margin-right: 6px; }

input[type=radio] + label,
input[type=checkbox] + label {
  position: relative;
  display: inline-block;
  margin-right: 12px;
  line-height: 30px;
  cursor: pointer; }

@media (min-width: 1px) {
  input[type=radio],
  input[type=checkbox] {
    display: none;
    margin: 0; }
  input[type=radio] + label {
    padding: 0 0 0 20px;
    margin: 0 14px 0 0;
    line-height: 1.0; }
  input[type=checkbox] + label {
    padding: 0 0 0 20px;
    margin: 0 14px 14px 0;
    line-height: 1.0; }
  input[type=radio] + label::before,
  input[type=checkbox] + label::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: #FFF; }
  input[type=radio] + label::before {
    border: 2px solid #ccc;
    border-radius: 30px; }
  input[type=checkbox] + label::before {
    border: 2px solid #ccc; }
  input[type=radio]:checked + label::after,
  input[type=checkbox]:checked + label::after {
    content: "";
    position: absolute;
    top: 50%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block; }
  input[type=radio]:checked + label::after {
    left: 3px;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background: #a1a1a1;
    border-radius: 8px; }
  input[type=checkbox]:checked + label::after {
    left: 3px;
    width: 13px;
    height: 8px;
    margin-top: -6px;
    border-left: 3px solid #a1a1a1;
    border-bottom: 3px solid #a1a1a1;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); } }

h1, h2, h3, h4 {
  margin: 0; }

ul {
  margin: 0;
  padding: 0;
  list-style: none; }

img {
  vertical-align: top; }

/***************************************
 要素出し分け
***************************************/
/* ######### 768px以上 ######### */
@media (min-width: 768px) {
  .display-none_pc {
    display: none; }
  .display-none_sp {
    display: block; } }

/* ######### 767px以下 ######### */
@media (max-width: 767px) {
  .display-none_pc {
    display: block; }
  .display-none_sp {
    display: none; } }

/***************************************
 全体レイアウト
***************************************/
.l-wrap {
  width: 100%;
  position: relative;
  min-height: 100%; }

.l-contents {
  padding: 0 0 150px;
  /* フッターの高さ */
  margin: 30px auto 0;
  overflow: hidden;
  width: 1050px; }
  .l-contents .l-contents-l {
    position: relative;
    width: 720px;
    float: left;
    margin: 10px 0 0; }
  .l-contents .l-contents-r {
    position: relative;
    width: 300px;
    float: right;
    margin: 10px 0 0; }
  .l-contents .l-contents-join {
    position: relative;
    width: 900px;
    margin: 10px auto 40px; }

.l-content-master {
  padding: 0 0 110px;
  /* フッターの高さ */ }

.l-common-fixing {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100; }

.l-common-fixing_style {
  margin: 93px auto 0; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-contents {
    padding: 0 0 130px;
    /* フッターの高さ */
    margin: 20px auto 0;
    width: 100%;
    z-index: 1;
    position: relative;
    overflow: visible; }
    .l-contents .l-contents-l {
      width: 93%;
      float: none;
      margin: 0 auto 15px; }
    .l-contents .l-contents-r {
      width: 93%;
      float: none;
      margin: 0 auto; }
    .l-contents .l-contents-join {
      width: 93%;
      margin: 0 auto 40px; }
  .l-content-master {
    padding: 0 0 100px;
    /* フッターの高さ */ }
  .l-common-fixing_style {
    margin: 67px auto 0; } }

/* ############ 599px以下 ############ */
@media (max-width: 599px) {
  .l-contents {
    padding: 0 0 145px;
    /* フッターの高さ */ } }

/***************************************
 ヘッダー
***************************************/
header {
  border-bottom: solid 1px #C6D2E6;
  background: #F0F5FF; }

.l-master-header {
  border-bottom: solid 1px #D4E0C7;
  background: #F1F7EB; }

.l-common-headerArea {
  width: 1050px;
  margin: 0 auto;
  padding: 10px 0 12px;
  position: relative; }

.m-common-headerTitle {
  display: inline-block;
  font-size: 11px;
  margin: 0 0 10px;
  line-height: 1;
  font-weight: normal;
  color: #b8b8b8; }

.m-common-headerLogo a {
  display: block;
  height: 0;
  padding: 40px 0 0;
  width: 230px;
  overflow: hidden;
  background: url(../img/common_headerLogo.png) no-repeat;
  background-size: cover; }
  .m-common-headerLogo a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=70); }

.m-common-headerLogoAdmin a {
  display: block;
  height: 0;
  padding: 40px 0 0;
  width: 230px;
  overflow: hidden;
  background: url(../img/common_headerLogoAdmin.png) no-repeat;
  background-size: cover; }
  .m-common-headerLogoAdmin a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=70); }

.m-common-headerLogoMaster a {
  display: block;
  height: 0;
  padding: 40px 0 0;
  width: 258px;
  overflow: hidden;
  background: url(../img/common_headerLogoMaster.png) no-repeat;
  background-size: cover; }
  .m-common-headerLogoMaster a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=70); }

.l-common-headerMenuArea_pc {
  position: absolute;
  top: 0;
  right: 0;
  padding: 13px 0 0; }

.l-common-headerMenuSimple_pc {
  position: absolute;
  top: 0;
  right: 0;
  padding: 19px 0 0; }

.l-common-headerMenuArea_sp {
  display: none; }

.l-common-headerNav_pc {
  display: inline-block;
  margin: 0 10px 0 0; }
  .l-common-headerNav_pc ul li {
    display: inline-block;
    background: url(../img/common_arrow_rg.png) no-repeat;
    background-size: auto 100%;
    line-height: 1;
    text-indent: 14px;
    font-weight: bold;
    margin: 0 16px 0 0; }
    .l-common-headerNav_pc ul li a {
      color: #555555; }

.l-common-headerBtn {
  line-height: 36px;
  height: 36px;
  background: #555555;
  border-radius: 4px;
  color: #ffffff;
  text-align: center;
  display: inline-block;
  margin: 0 0 0 3px;
  padding: 0 12px; }

.l-common-headerPulldown_pc {
  display: inline-block;
  position: relative; }
  .l-common-headerPulldown_pc ul {
    position: absolute;
    width: 100%;
    background: #C5D6E8;
    z-index: 1; }
    .l-common-headerPulldown_pc ul li {
      border-bottom: dotted 1px #F0F5FF; }
      .l-common-headerPulldown_pc ul li:last-child {
        border: none; }
      .l-common-headerPulldown_pc ul li a {
        display: block;
        color: #27477D;
        line-height: 1;
        padding: 12px; }

.l-common-headerPulldownBtn_pc {
  line-height: 34px;
  height: 34px;
  color: #555555;
  font-weight: bold;
  display: inline-block;
  padding: 0 33px 0 12px;
  background: url(../img/index_arrow_pulldown_03.png) #ffffff no-repeat right center;
  border-radius: 0px;
  border: solid 1px #b8b8b8;
  min-width: 100px; }

.l-common-headerSearchArea_sp {
  display: none; }

.m-recruit-header_ico_pc {
  position: absolute;
  top: 0;
  right: 10px;
  height: 62px;
  display: table; }
  .m-recruit-header_ico_pc div {
    text-align: right;
    display: table-cell;
    vertical-align: middle; }
  .m-recruit-header_ico_pc p {
    font-size: 10px;
    color: #a1a1a1;
    height: 16px;
    margin: 2px 0;
    line-height: 1; }
  .m-recruit-header_ico_pc span {
    margin: 0 0 0 3px; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-headerArea {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 2px; }
  .m-common-headerTitle {
    display: none; }
  .m-common-headerLogo {
    display: inline-block; }
    .m-common-headerLogo a {
      height: 0;
      padding: 26px 0 0;
      width: 150px;
      overflow: hidden;
      margin: 0 0 0 10px; }
  .m-common-headerLogoAdmin {
    display: inline-block; }
    .m-common-headerLogoAdmin a {
      height: 0;
      padding: 26px 0 0;
      width: 150px;
      overflow: hidden;
      margin: 0 0 0 10px; }
  .m-common-headerLogoMaster {
    display: inline-block; }
    .m-common-headerLogoMaster a {
      height: 0;
      padding: 26px 0 0;
      width: 168px;
      overflow: hidden;
      margin: 0 0 0 10px; }
  .l-common-headerMenuArea {
    display: none; }
  .l-common-headerMenuArea_pc {
    display: none; }
  .l-common-headerMenuArea_sp {
    display: block;
    position: absolute;
    top: 12px;
    right: 10px; }
  .l-common-headerBtn {
    line-height: 25px;
    height: 25px;
    background: #F55E46;
    border-radius: 4px;
    color: #ffffff;
    text-align: center;
    display: inline-block;
    position: relative;
    top: -2px;
    margin: 0 0 0 2px;
    padding: 0 8px;
    font-size: 12px; }
  .l-common-headerMenu_sp {
    width: 24px;
    margin: 0 0 0 10px; }
  .l-common-headerMenu-list_sp {
    z-index: 3;
    position: absolute;
    right: 0;
    background: #888888;
    width: 60%; }
    .l-common-headerMenu-list_sp ul {
      display: block; }
      .l-common-headerMenu-list_sp ul li {
        line-height: 1;
        border-bottom: dotted 1px #a1a1a1; }
        .l-common-headerMenu-list_sp ul li:last-child {
          border: none; }
        .l-common-headerMenu-list_sp ul li a {
          padding: 18px 12px;
          display: block;
          color: #ffffff; }
  .l-common-headerSearchArea_sp {
    display: block;
    margin: 0 0 20px;
    order: 3; }
    .l-common-headerSearchArea_sp input[type="text"] {
      line-height: 40px;
      height: 40px;
      border: solid 1px #b8b8b8;
      border-right: none;
      border-radius: 4px 0 0 4px;
      box-sizing: border-box;
      vertical-align: top;
      padding: 0 8px;
      display: inline-block;
      width: 90%;
      font-size: 14px;
      -webkit-appearance: none; }
    .l-common-headerSearchArea_sp input[type="submit"] {
      border: 0;
      background: url(../img/common_icon_search.png) #888888 no-repeat center;
      background-size: 20px auto;
      line-height: 40px;
      height: 40px;
      width: 10%;
      border-radius: 0 4px 4px 0;
      display: inline-block; }
  .m-recruit-header_ico_sp {
    position: absolute;
    top: 0;
    right: 45px;
    height: 48px;
    display: table; }
    .m-recruit-header_ico_sp div {
      text-align: right;
      display: table-cell;
      vertical-align: middle; }
    .m-recruit-header_ico_sp p {
      font-size: 10px;
      color: #a1a1a1;
      height: 16px;
      margin: 2px 0;
      line-height: 1; }
    .m-recruit-header_ico_sp span {
      margin: 0 0 0 3px; } }

/* ############ 599px以下 ############ */
@media (max-width: 599px) {
  .l-common-headerSearchArea_sp input[type="text"] {
    width: 82%; }
  .l-common-headerSearchArea_sp input[type="submit"] {
    width: 18%; } }

/***************************************
 フッター
***************************************/
footer {
  width: 100%;
  height: 130px;
  position: absolute;
  bottom: 0;
  overflow: hidden; }

.l-footer-master {
  height: 95px; }

.l-common-pagetopBox {
  width: 1050px;
  margin: 0 auto 5px;
  text-align: right; }
  .l-common-pagetopBox a {
    display: inline-block;
    height: 0;
    padding: 42px 0 0;
    width: 42px;
    overflow: hidden;
    border-radius: 4px;
    border: solid 1px #dddddd;
    background: url(../img/common_arrow_pagetop.png) #ffffff no-repeat center;
    background-size: 60%; }

.l-common-footerBox {
  background: #eeeeee;
  padding: 10px 0 10px;
  text-align: center;
  min-height: 75px; }
  .l-common-footerBox small {
    display: block;
    margin: 0 auto;
    width: 1050px;
    color: #888888; }

.l-common-footerMenu {
  margin: 5px auto;
  width: 1050px; }
  .l-common-footerMenu ul {
    text-align: center;
    margin: 0;
    display: inline-block;
    vertical-align: top; }
    .l-common-footerMenu ul li {
      font-size: 12px;
      margin: 0 10px;
      line-height: 1.6;
      display: inline-block; }
      .l-common-footerMenu ul li a {
        color: #a1a1a1; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  footer {
    height: 124px; }
  .l-footer-master {
    height: 88px; }
  .l-common-pagetopBox {
    width: 93%; }
    .l-common-pagetopBox a {
      height: 0;
      padding: 36px 0 0;
      width: 36px;
      overflow: hidden;
      background-size: 55%; }
  .l-common-footerBox small {
    width: 100%;
    font-size: 10px; }
  .l-common-footerMenu {
    width: 100%; }
    .l-common-footerMenu ul li {
      margin: 0 5px; } }

/* ############ 599px以下 ############ */
@media (max-width: 599px) {
  footer {
    height: 143px; }
  .l-common-footerMenu ul li {
    margin: 0 5px;
    font-size: 11px; } }

/***************************************
共通パーツ
***************************************/
.l-common-baseArea {
  margin: 0 0 30px;
  overflow: hidden; }

.m-common-h2 {
  line-height: 42px;
  height: 42px;
  border-radius: 3px;
  color: #ffffff;
  padding: 0 10px;
  font-size: 17px;
  font-weight: normal;
  background: #555555;
  margin: 0 0 20px; }

.m-common-h3 {
  border-bottom: solid 2px #27477D;
  padding: 0 10px 6px;
  margin: 10px 0;
  font-size: 16px;
  line-height: 1.5; }

.l-common-sideBox_job {
  padding: 15px 0 10px;
  overflow: hidden;
  border-bottom: dotted 1px #a1a1a1; }
  .l-common-sideBox_job:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }
  .l-common-sideBox_job .m-common-sideImg_job {
    width: 126px;
    height: auto;
    background: #cccccc;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden; }
    .l-common-sideBox_job .m-common-sideImg_job img {
      width: 100%; }
  .l-common-sideBox_job .m-common-sideTitle_job {
    width: 160px;
    float: left;
    color: #555555;
    margin: -4px 0 0; }
  .l-common-sideBox_job h3 {
    font-size: 12px;
    font-weight: normal;
    line-height: 1.4;
    color: #888888;
    margin: 0 0 3px; }
  .l-common-sideBox_job h4 {
    font-size: 13px;
    line-height: 1.4;
    margin: 3px 0 0; }

.m-common-sideIcn_coat {
  display: inline-block;
  background: #3A5F9E;
  color: #ffffff;
  line-height: 18px;
  height: 18px;
  border-radius: 3px;
  padding: 0 5px;
  font-size: 11px;
  margin: 0 3px 0 0;
  vertical-align: middle; }

.m-common-sideIcn_frame {
  display: inline-block;
  border: solid 1px #a1a1a1;
  color: #a1a1a1;
  background: #ffffff;
  line-height: 15px;
  height: 15px;
  border-radius: 3px;
  padding: 0 5px 1px;
  font-size: 11px;
  margin: 0 3px 0 0;
  vertical-align: middle; }

.l-common-sideBox_co {
  border: solid 1px #b8b8b8;
  box-sizing: border-box;
  margin: 15px 0;
  padding: 10px 10px 5px;
  overflow: hidden; }
  .l-common-sideBox_co:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }
  .l-common-sideBox_co div {
    position: relative;
    display: block;
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin: 0 0 5px; }
  .l-common-sideBox_co img {
    width: 100%;
    position: relative;
    top: -10px; }
  .l-common-sideBox_co span {
    position: relative;
    top: -1px;
    margin: 0 0 0 10px; }
  .l-common-sideBox_co h3 {
    display: inline-block;
    font-size: 14px;
    color: #555555;
    line-height: 1.5; }

.l-common-sideBox_interview {
  border: solid 1px #b8b8b8;
  box-sizing: border-box;
  margin: 15px 0;
  padding: 10px 10px 8px;
  overflow: hidden; }
  .l-common-sideBox_interview:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }
  .l-common-sideBox_interview div {
    position: relative;
    display: block;
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin: 0 0 6px; }
  .l-common-sideBox_interview img {
    width: 100%;
    position: relative;
    top: -10px; }
  .l-common-sideBox_interview span {
    display: block; }
  .l-common-sideBox_interview h3 {
    display: inline-block;
    font-size: 14px;
    color: #555555;
    line-height: 1.5;
    margin: 0; }

.l-common-baseBox {
  display: block;
  float: left;
  width: 230px;
  box-sizing: border-box;
  margin: 15px 15px 0 0; }
  .l-common-baseBox:hover {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70); }
  .l-common-baseBox:nth-child(3n) {
    margin-right: 0; }
  .l-common-baseBox:nth-child(-n+3) {
    margin-top: 0; }
  .l-common-baseBox img {
    width: 100%;
    display: block; }

.l-common-baseBox_text h3 {
  color: #555555;
  line-height: 1.4;
  font-size: 16px;
  margin: 8px 0 0;
  text-justify: inter-ideograph; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-baseArea {
    margin: 0 0 20px;
    display: flex;
    flex-flow: column wrap; }
  .l-common-baseBox {
    width: 48.5%;
    margin: 16px 0 0; }
    .l-common-baseBox:nth-child(3n) {
      margin-right: 0; }
    .l-common-baseBox:nth-child(-n+3) {
      margin-top: 16px; }
    .l-common-baseBox:nth-child(even) {
      float: right; }
    .l-common-baseBox:nth-child(-n+2) {
      margin-top: 0; }
  .l-common-baseBox_text h3 {
    font-size: 16px; }
  .m-common-h2 {
    height: auto;
    padding: 8px 10px;
    font-size: 16px;
    margin: 0 0 15px;
    line-height: 1.4; }
  .m-common-h3 {
    border-bottom: solid 2px #27477D;
    padding: 0 5px 5px;
    margin: 10px 0;
    font-size: 15px;
    line-height: 1.5; }
  .l-common-interview-categoryBox {
    margin: 20px 0 10px;
    text-align: left;
    border: solid 1px #b8b8b8;
    font-size: 13px;
    order: 2; }
    .l-common-interview-categoryBox li {
      width: 50%;
      display: block;
      float: left;
      box-sizing: border-box;
      padding: 0;
      margin: 0;
      text-indent: 12px;
      border-bottom: dotted 1px #b8b8b8;
      border-right: dotted 1px #b8b8b8;
      background-size: auto 30%;
      background-position: 10px center; }
      .l-common-interview-categoryBox li:nth-last-child(-n+2) {
        border-bottom: none; }
      .l-common-interview-categoryBox li:nth-child(even) {
        border-right: none; }
      .l-common-interview-categoryBox li a {
        display: block;
        position: relative;
        top: 0;
        padding: 10px; }
  .l-common-interviewPickupArea {
    order: 1; }
  .l-common-interviewPickup {
    width: 49%;
    margin: 12px 0 0; }
    .l-common-interviewPickup div {
      height: 160px; }
      .l-common-interviewPickup div img {
        position: relative;
        top: -5px; }
    .l-common-interviewPickup h3 {
      font-size: 16px;
      padding: 10px; }
  .m-common-interview_icoGreen {
    display: block;
    line-height: 22px;
    height: 22px;
    border-radius: 0;
    min-width: 100%;
    text-indent: 8px;
    font-size: 12px;
    position: absolute;
    top: inherit;
    bottom: 0; }
  .m-common-interview_icoRed {
    display: block;
    line-height: 22px;
    height: 22px;
    border-radius: 0;
    min-width: 100%;
    text-indent: 8px;
    font-size: 12px;
    position: absolute;
    top: inherit;
    bottom: 0; }
  .m-common-interview_icoOrange {
    display: block;
    line-height: 22px;
    height: 22px;
    border-radius: 0;
    min-width: 100%;
    text-indent: 8px;
    font-size: 12px;
    position: absolute;
    top: inherit;
    bottom: 0; }
  .m-common-interview_icoPurple {
    display: block;
    line-height: 22px;
    height: 22px;
    border-radius: 0;
    min-width: 100%;
    text-indent: 8px;
    font-size: 12px;
    position: absolute;
    top: inherit;
    bottom: 0; }
  .l-common-sideBox_job .m-common-sideImg_job {
    width: 38%; }
  .l-common-sideBox_job .m-common-sideTitle_job {
    width: 60%; }
  .l-common-sideBox_job h3 {
    font-size: 14px; }
  .l-common-sideBox_job h4 {
    font-size: 17px;
    margin: 10px 0 0; }
  .l-common-sideBox_co div {
    height: 300px; }
  .l-common-sideBox_co h3 {
    margin: 3px 0;
    font-size: 14px; }
  .l-common-sideBox_interview {
    border: none;
    margin: 0;
    padding: 10px 10px 8px 0;
    border-bottom: dotted 1px #a1a1a1; }
    .l-common-sideBox_interview div {
      width: 40%;
      height: 130px;
      overflow: hidden;
      margin: 0 0 6px;
      float: left; }
      .l-common-sideBox_interview div img {
        position: relative;
        top: 0; }
    .l-common-sideBox_interview h3 {
      box-sizing: border-box;
      font-size: 17px;
      padding: 0 0 0 10px;
      float: left;
      width: 60%; } }

/* ############ 599px以下 ############ */
@media (max-width: 599px) {
  .l-common-baseBox {
    width: 48.5%;
    margin: 10px 0 0; }
    .l-common-baseBox:nth-child(3n) {
      margin-right: 0; }
    .l-common-baseBox:nth-child(-n+3) {
      margin-top: 10px; }
    .l-common-baseBox:nth-child(even) {
      float: right; }
    .l-common-baseBox:nth-child(-n+2) {
      margin-top: 0; }
  .l-common-baseBox_text h3 {
    font-size: 12px;
    margin: 8px 0 0; }
  .m-common-h3 {
    border-bottom: solid 2px #27477D;
    padding: 0 5px 3px;
    margin: 10px 0;
    font-size: 14px;
    line-height: 1.5; }
  .l-common-interviewPickup {
    width: 48.5%; }
    .l-common-interviewPickup div {
      height: auto; }
      .l-common-interviewPickup div img {
        position: relative;
        top: 0; }
    .l-common-interviewPickup h3 {
      font-size: 13px;
      padding: 10px 8px; }
  .m-common-interview_icoGreen {
    line-height: 18px;
    height: 18px;
    font-size: 10px; }
  .m-common-interview_icoRed {
    line-height: 18px;
    height: 18px;
    font-size: 10px; }
  .m-common-interview_icoOrange {
    line-height: 18px;
    height: 18px;
    font-size: 10px; }
  .m-common-interview_icoPurple {
    line-height: 18px;
    height: 18px;
    font-size: 10px; }
  .l-common-sideBox_job .m-common-sideImg_job {
    width: 40%; }
  .l-common-sideBox_job .m-common-sideTitle_job {
    width: 55%; }
  .l-common-sideBox_job h3 {
    font-size: 12px; }
  .l-common-sideBox_job h4 {
    font-size: 13px;
    margin: 5px 0 0; }
  .l-common-sideBox_co div {
    height: 190px; }
  .l-common-sideBox_interview div {
    height: 80px;
    margin: 0 0 6px; }
  .l-common-sideBox_interview h3 {
    font-size: 13px;
    padding: 0 0 0 10px; } }

/***************************************
 ローディング
***************************************/
.m-loading {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background: #F5F5F5;
  z-index: 100; }
  .m-loading img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 50px; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .m-loading img {
    width: 50px; } }

/***************************************
 ページネーション
***************************************/
.l-common-pagerArea {
  margin: 10px 0; }
  .l-common-pagerArea span {
    font-size: 12px; }
  .l-common-pagerArea ul {
    margin: 3px 0 0; }
    .l-common-pagerArea ul li {
      display: inline-block;
      position: relative;
      margin: 0 1px 0 0;
      line-height: 32px;
      height: 32px;
      width: 32px;
      overflow: hidden;
      font-size: 12px;
      text-align: center;
      vertical-align: top;
      border-radius: 3px; }
      .l-common-pagerArea ul li a {
        display: block;
        line-height: 32px;
        height: 32px;
        width: 32px; }

.m-common-pager_nolink {
  background: #b8b8b8;
  color: #ffffff;
  border-radius: 3px; }

.m-common-pager_link {
  background: #ffffff;
  color: #a1a1a1;
  border: solid 1px #a1a1a1;
  box-sizing: border-box;
  border-radius: 3px; }
  .m-common-pager_link img {
    width: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto; }

.m-common-pagerBtn_sp {
  display: none; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-pagerArea {
    text-align: center; }
    .l-common-pagerArea ul li {
      line-height: 36px;
      height: 36px;
      width: 36px;
      font-size: 12px; }
      .l-common-pagerArea ul li a {
        line-height: 36px;
        height: 36px;
        width: 36px; }
        .l-common-pagerArea ul li a img {
          width: 9px; }
  .l-common-pagerArea_pc {
    display: none; }
  .m-common-pagerBtn_sp {
    display: block;
    border: solid 1px #b8b8b8;
    line-height: 48px;
    height: 48px;
    border-radius: 3px;
    color: #555555;
    margin: 15px auto;
    font-size: 16px;
    width: 254px; }
    .m-common-pagerBtn_sp img {
      height: 16px;
      vertical-align: middle;
      position: relative;
      top: -2px; } }

/***************************************
 エラーメッセージ
***************************************/
.l-common-searchMessage {
  background: #EFEFEF;
  border-radius: 4px;
  padding: 25px;
  text-align: center;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-searchMessage {
    padding: 25px 15px;
    font-size: 14px;
    margin: 0 0 15px; } }

/***************************************
 検索
***************************************/
.l-common-searchArea_pc {
  letter-spacing: -0.4em;
  margin: 0 0 20px; }
  .l-common-searchArea_pc input[type="text"] {
    line-height: 42px;
    height: 42px;
    border: solid 1px #b8b8b8;
    border-right: none;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 8px;
    display: inline-block;
    width: 300px; }
  .l-common-searchArea_pc input[type="submit"] {
    border: 0px;
    background: url(../img/common_icon_search.png) #888888 no-repeat center;
    background-size: 20px auto;
    line-height: 42px;
    height: 42px;
    width: 70px;
    border-radius: 0 3px 3px 0;
    display: inline-block; }

.l-common-search_box_pc {
  position: relative;
  display: inline-block;
  letter-spacing: normal;
  z-index: 1;
  vertical-align: top; }
  .l-common-search_box_pc a {
    display: block;
    box-sizing: border-box;
    border: solid 1px #b8b8b8;
    border-right: none;
    background: url(../img/common_arrow_bg.png) no-repeat right center;
    background-size: 22px auto;
    padding: 0 8px;
    line-height: 42px;
    height: 42px;
    color: #555555; }
  .l-common-search_box_pc ul {
    position: absolute;
    top: 42px;
    background: #EFEFEF;
    padding: 10px 15px;
    border: 1px solid #e5e5e5;
    border-top: none;
    box-sizing: border-box; }
    .l-common-search_box_pc ul li {
      padding: 0 3px;
      display: inline-block; }

.m-common-search_jobCategory_pc a {
  width: 120px; }

.m-common-search_jobCategory_pc ul {
  width: 570px; }
  .m-common-search_jobCategory_pc ul li {
    width: 120px; }

.m-common-search_business_pc a {
  width: 120px; }

.m-common-search_business_pc ul {
  width: 570px; }
  .m-common-search_business_pc ul li {
    width: 120px; }

.m-common-search_area_pc a {
  width: 130px; }

.m-common-search_area_pc ul {
  width: 600px; }
  .m-common-search_area_pc ul li {
    width: 130px; }

.m-common-search_skill_pc a {
  width: 190px; }

.m-common-search_skill_pc ul {
  width: 500px; }
  .m-common-search_skill_pc ul li {
    width: 140px; }

.m-common-search_recommend_pc a {
  width: 120px; }

.m-common-search_recommend_pc ul {
  width: 121px; }
  .m-common-search_recommend_pc ul li {
    width: 90px; }

.l-common-search_selectArea_pc {
  position: relative;
  top: -15px;
  font-size: 12px;
  margin: 0 0 10px;
  color: #888888; }
  .l-common-search_selectArea_pc dl {
    display: block;
    margin: 0;
    padding: 10px;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    overflow: hidden; }
    .l-common-search_selectArea_pc dl dt {
      display: inline-block;
      font-weight: bold;
      border-left: 1px dotted #b8b8b8;
      padding: 0 0 0 15px; }
      .l-common-search_selectArea_pc dl dt:first-child {
        border: none; }
    .l-common-search_selectArea_pc dl dd {
      margin: 0 0 0 15px;
      display: inline-block; }
      .l-common-search_selectArea_pc dl dd span {
        margin: 0 15px 0 0;
        display: inline-block; }

.l-common-searchArea_sp {
  display: none; }

.l-common-side-searchBox {
  margin: 0 0 20px; }
  .l-common-side-searchBox h2 {
    font-size: 16px;
    color: #888888;
    line-height: 1;
    margin: 0 0 6px; }
  .l-common-side-searchBox input[type="text"] {
    line-height: 38px;
    height: 38px;
    border: solid 1px #b8b8b8;
    border-right: none;
    border-radius: 3px 0 0 3px;
    box-sizing: border-box;
    vertical-align: top;
    padding: 0 8px;
    display: inline-block;
    width: 250px;
    font-size: 14px; }
  .l-common-side-searchBox input[type="submit"] {
    border: 0px;
    background: url(../img/common_icon_search.png) #888888 no-repeat center;
    background-size: 20px auto;
    line-height: 38px;
    height: 38px;
    width: 50px;
    border-radius: 0 3px 3px 0;
    display: inline-block; }

.l-search-btnBox {
  text-align: center; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-side-searchBox {
    margin: 0 0 15px;
    text-align: center; }
    .l-common-side-searchBox h2 {
      font-size: 16px;
      color: #888888;
      line-height: 1;
      margin: 0 0 6px; }
    .l-common-side-searchBox input[type="text"] {
      line-height: 38px;
      height: 38px;
      border: solid 1px #b8b8b8;
      border-right: none;
      border-radius: 3px 0 0 3px;
      box-sizing: border-box;
      vertical-align: top;
      padding: 0 8px;
      display: inline-block;
      width: 230px;
      font-size: 14px; } }

/***************************************
 吹き出しメッセージ
***************************************/
.l-common-noticeBalloon {
  text-align: center; }
  .l-common-noticeBalloon div {
    background: #FFA439;
    padding: 15px;
    line-height: 1.5;
    color: #ffffff;
    font-size: 18px;
    border-radius: 8px; }
    .l-common-noticeBalloon div .m-common-br:before {
      content: "\A";
      white-space: pre; }
  .l-common-noticeBalloon img {
    width: 20px; }

.l-common-noticeBalloon_color {
  color: #F32D2B;
  font-weight: bold; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-noticeBalloon div {
    padding: 10px 20px;
    font-size: 16px; } }

/* ############ 599px以下 ############ */
@media (max-width: 599px) {
  .l-common-noticeBalloon {
    margin: 0; }
    .l-common-noticeBalloon div {
      font-size: 13px;
      text-align: left; }
      .l-common-noticeBalloon div .m-common-br:before {
        content: normal;
        white-space: normal; }
    .l-common-noticeBalloon img {
      width: 16px; } }

/***************************************
 ゼロワン新卒用アカウント設定
***************************************/
.l-scout-headerStyle {
  background: #ffffff;
  border-bottom: solid 1px #d2d2d2; }

.m-scout-headerLogo {
  padding: 10px 0 6px; }
  .m-scout-headerLogo a:hover {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=70); }
  .m-scout-headerLogo img {
    width: 100%;
    display: inline-block;
    width: 180px;
    position: relative;
    top: 2px; }

.l-contents_scout {
  padding: 0 0 124px; }

.l-recruit-baseArea_scout {
  width: 820px;
  margin: 0 auto; }

.l-recruit-btnBox {
  margin: 15px auto 0;
  text-align: center; }

.m-recruit-btn_scout {
  background: #3A5F9E;
  border: none;
  border-bottom: solid 4px #27477D;
  display: inline-block;
  border-radius: 5px;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  margin: 0 2px;
  vertical-align: top;
  line-height: 45px;
  height: 45px;
  width: 300px; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .m-scout-headerLogo img {
    width: 130px;
    position: relative;
    top: -3px;
    left: 10px; }
  .l-contents_scout {
    padding: 0 0 108px; }
  .l-recruit-baseArea_scout {
    width: 95%;
    margin: 0 auto; }
  .m-recruit-btn_scout {
    line-height: 40px;
    height: 40px;
    width: 240px; } }

/***************************************
 表示要素調整（実装後削除）
***************************************/
.l-common-baseArea .display_style {
  display: none; }

.display_style {
  display: none; }

/* ############ 767px以下 ############ */
@media (max-width: 767px) {
  .l-common-baseArea .display_style {
    display: block; }
  .display_style {
    display: block; } }
	
/***************************************
 Lazy loading
***************************************/

.lazy-image-container {
	overflow: hidden;
}

/*.lazy-image {
  filter: blur(8px);
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  -ms-filter: blur(8px);
  transform: scale(1.08);
}*/
